# PacketOutputWindowLogger.h File Reference

This will write all incoming and outgoing network messages to a file. More...

`#include "NativeFeatureIncludes.h"`
`#include "PacketLogger.h"`

## Classes
class | PacketOutputWindowLogger
| Packetlogger that outputs to the output window in the debugger. Windows only. More...

## Detailed Description

This will write all incoming and outgoing network messages to a file.

This file is part of RakNet Copyright 2003 Jenkins Software LLC

Usage of RakNet is subject to the appropriate license agreement.